mlfk.net
当前位置:首页 >> NET FrAmEwork 4.0不支持XP >>

NET FrAmEwork 4.0不支持XP

最低XP SP3起步

如果是XP系统,这么做: 1.开始——运行——输入cmd——回车——在打开的窗口中输入net stop WuAuServ 2.开始——运行——输入%windir% 3.在打开的窗口中有个文件夹叫SoftwareDistribution,把它重命名为SDold 4.开始——运行——输入cmd——回车——在打开的窗口中...

亲,请参考百度经验: http://jingyan.baidu.com/article/00a07f3892376982d028dc2a.html

支持。 不过需要xp是sp3的才行。 xp sp2只能上3.5。

可以的。因为.net framework4.0 是框架,有好几个版本最终是1.0,2.0,3.5,4.0等等。找到不同的版本肯定兼容xp系统的

楼主你好,你提问的是,你安装这款软件失败,还是安装后不能用你的这款软件呢? 解决方法:第一步: 1.开始——运行——输入cmd——回车——在打开的窗口中输入net stop WuAuServ 2.开始——运行——输入%windir% 3.在打开的窗口中有个文件夹叫SoftwareDistr...

在安装一些软件的时候,要求安装环境下必须首先安装有Microsoft .NET Framework 4.5\4.0,可是下载了安装包却怎么也安装不了,安装到一定进度就失败了,反复安装重启,都没有成功,最后终于找到了一套完整的安装方法。 在桌面上找到“计算机”,单...

微软已经明确的说明:在打过SP3补丁的XP系统上所能安装.net framewrok最高版本为4.0! 正常.net framework 4.5,4.6无法在XP系统上安装,但是也有人用特殊的办法安装上了。 方法一: 开始->运行->net stop WuAuServ 开始->运行->%windir% 将文件夹S...

XP系统无法安装NET Framework4.0的解决方法: 第一步: 1.开始——运行——输入cmd——回车——在打开的窗口中输入net stop WuAuServ。 2.开始——运行——输入%windir%。 3.在打开的窗口中有个文件夹叫SoftwareDistribution,把它重命名为SDold。 4.开始——运...

网站首页 | 网站地图
All rights reserved Powered by www.mlfk.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com